#mbox {
	background-color:#fff; 
	padding: 8px; 
	border: 2px outset #666;
}
#mbm {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 5px;
	line-height: 20px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	color: #000000;
}
#ol {
	background-image: url(/internet/corporatesavings/SiteCollectionImages/overlay.png);
}
.dialog {
	display: none;
}

* html #ol {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/internet/corporatesavings/SiteCollectionImages/overlay.png", sizingMethod="scale");
}
                  